terminus (3.10.0-Debian1) sid; urgency=low

  * Support using native headerbar
  * Fixed macro key configuration

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 19 Jul 2026 23:55:00 +0200

terminus (3.9.0-Debian1) sid; urgency=low

  * Clear GLib source on terminal close

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 24 Jun 2026 23:55:00 +0200

terminus (3.8.0-Debian1) sid; urgency=low

  * Fix DnD

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 22 Jun 2026 23:55:00 +0200

terminus (3.7.1-Debian1) sid; urgency=low

  * Add support for Gnome 50
  * Add license to RPM file
  * New .spec file for RPM (thanks to Mellado)
  * Generates a symlink for xdg-terminals
  * Updated meson files
  * Allows to be set as the default terminal

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 16 May 2026 23:55:00 +0200

terminus (3.7.0-Debian1) sid; urgency=low

  * Add support for Gnome 49
  * Select text in search field when switching to it

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 21 Feb 2026 23:55:00 +0200

terminus (3.6.0-Debian1) sid; urgency=low

  * Fix crashes after closing/moving terminals

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 25 May 2025 23:55:00 +0200

terminus (3.5.0-Debian1) sid; urgency=low

  * Add support for Gnome 48

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 19 May 2025 23:55:00 +0200

terminus (3.4.0-Debian1) sid; urgency=low

  * Fix crash
  * Fix tab title quick changes

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 06 May 2025 23:55:00 +0200

terminus (3.3.0-Debian1) sid; urgency=low

  * Show command name in top bar

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 21 Apr 2025 23:55:00 +0200

terminus (3.2.0-Debian1) sid; urgency=low

  * Fix paste
  * Fix not being able to move windows
  * Add a check when pasting a "sudo" command

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 28 Feb 2025 23:55:00 +0200

terminus (3.1.0-Debian1) sid; urgency=low

  * Fix ulimit value problems
  * Set a maximum size for Guake window

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 28 Feb 2025 23:50:00 +0200

terminus (3.0.0-Debian1) sid; urgency=low

  * Migration to Gtk4
  * Added search function
  * Added visual bell notification
  * Added URL detection in the buffer
  * Show in the top bar if the terminal has a root/sudo process

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 17 Feb 2025 23:55:00 +0200

terminus (2.6.0-Debian1) sid; urgency=low

  * Fixed reload when killen in guake mode

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 19 Jan 2025 23:55:00 +0200

terminus (2.5.1-Debian1) sid; urgency=low

  * Added support for Gnome Shell 47

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 16 Jan 2025 23:55:00 +0200

terminus (2.5.0-Debian1) sid; urgency=low

  * Open new subterminals in the same path than the current one

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 04 Jan 2025 23:55:00 +0200

terminus (2.4.2-Debian1) sid; urgency=low

  * Fix build

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 22 Aug 2024 23:55:00 +0200

terminus (2.4.1-Debian1) sid; urgency=low

  * Set Gnome Shell 45 as default

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 10 May 2024 23:55:00 +0200

terminus (2.4.0-Debian1) sid; urgency=low

  * Added Gnome Shell 45 and 46 support

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 10 May 2024 23:50:00 +0200

terminus (2.3.1-Debian1) sid; urgency=low

  * Added support for gnome shell 44

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 17 Apr 2023 23:55:00 +0200

terminus (2.3.0-Debian1) sid; urgency=low

  * Allow to reorder tabs
  * Added support for links

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 09 Apr 2023 23:55:00 +0200

terminus (2.2.1-Debian1) sid; urgency=low

  * Removed debug prints

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 01 Mar 2023 23:55:00 +0200

terminus (2.2.0-Debian1) sid; urgency=low

  * Added macros support
  * Show 30 characters in tabs
  * Fixed several leaks

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 12 Feb 2023 23:55:00 +0200

terminus (2.1.0-Debian1) sid; urgency=low

  * Ensure that the Guake window is always inside the screen

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 28 Jan 2023 23:55:00 +0200

terminus (2.0.1-Debian1) sid; urgency=low

  * Fixed "new tab" operation after DnD into a new window

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 11 Dec 2022 23:55:00 +0200

terminus (2.0.0-Debian1) sid; urgency=low

  * Added Drag'n'Drop support to move tiles between windows and tabs, or
into a new window
  * Added "Select all" option
  * Added pointer autohide option
  * Added reset and clear options

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 04 Dec 2022 23:55:00 +0200

terminus (1.20.0-Debian1) sid; urgency=low

  * Fixed Guake window zero height on first run
  * Fixed Guake keybinding failing until re-set
  * Added hotkeys to close a tile and a tab
  * Now asks for confirmation when trying to close a terminal with a
running program
  * Fixed color scheme selection
  * Allows to change the top bar colors
  * Cleaned the color management code

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 20 Nov 2022 23:55:00 +0200

terminus (1.19.1-Debian1) sid; urgency=low

  * Added support for Gnome Shell 43

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 13 Oct 2022 23:55:00 +0200

terminus (1.19.0-Debian1) sid; urgency=low

  * Added shortcuts for horizontal and vertical split

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 28 Sep 2022 23:55:00 +0200

terminus (1.18.0-Debian1) sid; urgency=low

  * Now the window doesn't get stuck in maximized mode when resized too
much
  * Close the tabs with the central button
  * If there are too much tabs, show scroll buttons

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 02 Jul 2022 23:55:00 +0200

terminus (1.17.0-Debian1) sid; urgency=low

  * Now the extension doesn't loose the connection with Terminus when the
computer locks

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 05 Jun 2022 23:55:00 +0200

terminus (1.16.0-Debian1) sid; urgency=low

  * Set a right value for the TERM environment variable
  * Use the user-defined terminal instead of /bin/bash by default

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 12 May 2022 23:55:00 +0200

terminus (1.15.1-Debian1) sid; urgency=low

  * Add unofficial support for 1.14.1 parameters

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 29 Apr 2022 23:55:00 +0200

terminus (1.15.0-Debian1) sid; urgency=low

  * Migrated to GtkApplication
  * Don't relaunch terminus if the extension is disabled
  * Added zoom capabilities
  * Added key for showing the menu

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 28 Apr 2022 23:55:00 +0200

terminus (1.14.1-Debian1) sid; urgency=low

  * Support for Gnome Shell 42

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 29 Mar 2022 23:55:00 +0200

terminus (1.14.0-Debian1) sid; urgency=low

  * Support for Gnome Shell 40
  * Now it uses again a true menu for right-click
  * Removed "bold" property (is deprecated)

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 12 Sep 2021 23:55:00 +0200

terminus (1.13.0-Debian1) sid; urgency=low

  * Now the guake mode REALLY gets the focus under X11 in gnome shell
  * If there is already a terminus instance when the extension is
launched, it only shows the notification once
  * Fixed several warnings

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 23 Nov 2020 23:55:00 +0200

terminus (1.12.0-Debian1) sid; urgency=low

  * Fix popup menu translations

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 24 Apr 2020 23:55:00 +0200

terminus (1.11.0-Debian1) sid; urgency=low

  * Fix resize and freeze under Wayland

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 16 Apr 2020 23:55:00 +0200

terminus (1.10.0-Debian1) sid; urgency=low

  * Now it receives the focus under X11

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 15 Apr 2020 23:55:00 +0200

terminus (1.9.0-Debian1) sid; urgency=low

  * Now guarantees under Wayland that occupies the whole width
  * Added --version parameter
  * Changed license to GPLv3 only
  * Fixed Debian files

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 09 Apr 2020 23:55:00 +0200

terminus (1.8.0-Debian1) sid; urgency=low

  * Now, under wayland, opens guake window in the mouse monitor
  * Fixed red color spilling outside the window

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 26 Dec 2019 23:55:00 +0200

terminus (1.7.0-Debian1) sid; urgency=low

  * Fixed the right-click menu under Wayland
  * Fixed several compiling warnings
  * Removed deprecated calls

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 11 Oct 2019 23:55:00 +0200

terminus (1.6.0-Debian1) sid; urgency=low

  * Now the Wayland version (under gnome shell) works like the X11 one (is
shown over all windows, and in all workspaces)
  * Now the "guake" terminal is show always in the primary monitor

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 23 Sep 2019 23:55:00 +0200

terminus (1.5.0-Debian1) sid; urgency=low

  * Now PASTE works with clipboard managers

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 06 May 2019 23:55:00 +0200

terminus (1.4.1-Debian1) sid; urgency=low

  * Fixed COPY keybinding

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 26 Mar 2019 23:55:00 +0200

terminus (1.4.0-Debian1) sid; urgency=low

  * Added keybindings for COPY and PASTE
  * Added keybindings to move focus between terminals in the same tab

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 28 Feb 2019 23:55:00 +0200

terminus (1.3.0-Debian1) sid; urgency=low

  * Added the -e and -x parameters to create a new window an launch a
command inside
  * Added the --working-directory parameter
  * Fixed the .desktop file to fully follow the standard
  * Added an screenshot in the README.md file

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 06 Feb 2019 23:55:00 +0200

terminus (1.2.0-Debian1) sid; urgency=low

  * Fixes Guake hotkey don't working on X11 with another terminus open
  * Added missing parameter in the help

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 19 Oct 2018 23:55:00 +0200

terminus (1.1.0-Debian1) sid; urgency=low

  * Fixes empty title bar
  * Updated spanish translation

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 13 Sep 2018 23:55:00 +0200

terminus (1.0.0-Debian1) sid; urgency=low

  * Now includes a close button in each terminal

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 12 Jun 2018 23:55:00 +0200

terminus (0.11.0-Debian1) sid; urgency=low

  * Now the CAPS LOCK state doesn't interfere with the hot keys
  * Several fixes to the Debian packaging files (thanks to Barak)

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 25 Mar 2018 23:55:00 +0200

terminus (0.10.0-Debian1) sid; urgency=low

  * Now guake mode works better under Wayland

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sun, 03 Dec 2017 23:55:00 +0200

terminus (0.9.1-Debian1) sid; urgency=low

  * Now doesn't lock gnome shell under wayland for 20 seconds when there
are no instances of terminus running and the user presses the key to
show the guake terminal

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Fri, 13 Oct 2017 23:55:00 +0200

terminus (0.9.0-Debian1) sid; urgency=low

  * Now the guake-style window won't get stuck in maximized mode when
resized too big
  * Now the guake mode works fine if all terminus sessions are killed and
is relaunched via D-Bus
  * Now, when closing the terminal in an split window, the other terminal
will receive the focus

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Thu, 12 Oct 2017 23:55:00 +0200

terminus (0.8.1-Debian1) sid; urgency=low

  * Fixed the install path when creating packages
  * Fixed the gnome shell extension, now it works on gnome shell 3.24 and
3.26
  * Forced GTK version to 3, to avoid compiling with GTK 4

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 18 Sep 2017 23:55:00 +0200

terminus (0.8.0-Debian1) sid; urgency=low

  * Fixed some startup bugs

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 01 Aug 2017 23:55:00 +0200

terminus (0.7.0-Debian1) sid; urgency=low

  * Added full palette support
  * Added all palette styles from gnome-terminal
  * Added Solarized palette
  * Allows to set the preferred shell
  * Allows to configure more details (cursor shape, using bolds, rewrap on
resize, and terminal bell)

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 24 Dec 2016 23:55:00 +0200

terminus (0.6.0-Debian1) sid; urgency=low

  * Added a Gnome Shell extension, to allow to use the quake-terminal mode
under Wayland with Gnome Shell
  * Fixed the top bar (sometimes it didn't show the focus)
  * Removed several deprecated functions

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 17 Dec 2016 23:55:00 +0200

terminus (0.5.0-Debian1) sid; urgency=low

  * Added Wayland support
  * Added DBus remote control

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Mon, 12 Dec 2016 23:55:00 +0200

terminus (0.4.0-Debian1) sid; urgency=low

  * Fixed the window size during startup
  * Fixed resize bug when moving the mouse too fast
  * Fixed the "Copy" function. Now it copies the text to the clipboard

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Sat, 17 Sep 2016 23:55:00 +0200

terminus (0.3.0-Debian1) sid; urgency=low

  * Fixed compilation paths
  * Now can be compiled with valac-0.30
  * Added package files

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 24 Aug 2016 23:55:00 +0200

terminus (0.2.0-Debian1) sid; urgency=low

  * Fixed resizing
  * Cyclic jump from tab to tab using Page Down and Page Up
  * Added note in the README to fix the focus problem in Gnome Shell

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Wed, 24 Aug 2016 23:50:00 +0200

terminus (0.1.0-Debian1) sid; urgency=low

  * First public version

 -- Sergio Costas Rodriguez <raster@rastersoft.com>  Tue, 23 Aug 2016 23:55:00 +0200

